Mailing List SIMS@mail.stalker.com Message #6489
From: Hal Taylor <haltaylor@mac.com>
Subject: Resolved: SIMS 1.8b8 and Communigator
Date: Tue, 11 Jul 2000 09:59:24 -0700
To: (SIMS Discussions) <SIMS@mail.stalker.com>
X-Mailer: Microsoft Outlook Express Macintosh Edition - 4.5 (0410)
Oops.  I *really* should have my coffee before messing with this stuff in
the morning.

Leading it to the new SIMS app via "Connect To" did the trick, and is
something I should've thought of myself.

Thanks Jeff!

I apologize for the wasted bandwidth... I'll shut up now.

Hal

----------
>From: Jeff Folk <jfolk@qzoneinc.com>
>To: <SIMS@mail.stalker.com> (SIMS Discussions)
>Subject: Re: SIMS 1.8b8 and Communigator
>Date: Tue, Jul 11, 2000, 9:47 AM
>

> I still use 3.2.1 on both my PPC Mac and Q650. It may be trying to connect
> to the old server based on saved preferences. Dismiss the dialog and choose
> "Connect to..." in the file menu.
>
>> From: "Hal Taylor" <haltaylor@mac.com>
>> Reply-To: <SIMS@mail.stalker.com> (SIMS Discussions)
>> Date: Tue, 11 Jul 2000 09:38:39 -0700
>> To: <SIMS@mail.stalker.com> (SIMS Discussions)
>> Subject: SIMS 1.8b8 and Communigator
>>
>> Following the recent threads here about improved functionality and
>> reasonable stability in SIMS 1.8b8, I decided to take the plunge and switch
>> over.
>>
>> The CommuniGator version 3.2.1 I had been using now gives me an error
>> "CommuniGate Server is not running"; do I need to upgrade CommuniGator as
>> well?  I saw that there is an unnumbered beta on the Stalker ftp site, which
>> unstuffs as 3.2.2b...
Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster